{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 727,
  "item_type": "podcast_invisible_network",
  "item_type_label": "Podcast Invisible Network",
  "media_credit": null,
  "published_at": "2019-12-09T17:07:00",
  "published_at_display": "9 Dec 2019, 17:07 GMT",
  "source_name": "podcast_invisible_network",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "For billions of years, the Earth and the Moon have danced together. Since the Apollo era, scientists have used lasers — a technology then in its infancy — to measure their waltz. Lasers have since played increasingly important roles in spaceflight. They may even play a part in keeping the next generation of lunar astronauts connected to home.",
  "title": "11. Reflections | NASA's The Invisible Network Podcast",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/invisible-network/11-reflections-nasas-the-invisible-network-podcast/"
}